uuid: 64c86eaf-228a-4b82-9f1b-5dcdcb07f6c6
langcode: en
status: true
dependencies:
  config:
    - system.menu.secondary--en
  module:
    - language
    - system
  theme:
    - pininfarina
id: secondary_en
theme: pininfarina
region: header
weight: -3
provider: null
plugin: 'system_menu_block:secondary--en'
settings:
  id: 'system_menu_block:secondary--en'
  label: '[EN] Secondary menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
  expand_all_items: false
visibility:
  language:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
